// ID:ID, Consume:消耗金币, RewardList:获得魔石区间, IntegralAddition:魔石积分加成（使用诛龙箭获得魔石积分加成百分比）

export default class Fish_SquamaDragonArrowCFG {
  private static data =
      {"1":{"ID":1,"Consume":100000,"RewardList":[95,105],"IntegralAddition":50}

      ,"2":{"ID":2,"Consume":1000000,"RewardList":[950,1050],"IntegralAddition":100}

      }// ID:ID, Consume:消耗金币, RewardList:获得魔石区间, IntegralAddition:魔石积分加成（使用诛龙箭获得魔石积分加成百分比）


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}